StartupEvents.registry('item', event => {

  event.create('tnp:limitless_sword', 'sword').displayName('Limitless Sword')

  event.create('mekanism:dust_silver').displayName('Silver Dust')
  event.create('mekanism:dust_zinc').displayName('Zinc Dust')

  event.create('mekanism:nugget_silver').displayName('Silver Nugget')
  event.create('mekanism:ingot_silver').displayName('Silver Ingot')
  event.create('mekanism:raw_silver').displayName('Raw Silver')

  event.create('mekanism:nugget_copper').displayName('Copper Nugget')
  
  event.create('mekanism:nugget_netherite').displayName('Netherite Nugget')

});